[php-maint] Bug#332393: php-pear conflicts with php-html-template-it

Max Kosmach max at tcen.ru
Thu Oct 6 07:53:55 UTC 2005

Package: php-pear
Version: 5.0.5-1
Severity: normal

apt-get -f install
Reading package lists... Done
Building dependency tree... Done
Correcting dependencies... Done
The following extra packages will be installed:
The following NEW packages will be installed:
0 upgraded, 1 newly installed, 0 to remove and 2037 not upgraded.
13 not fully installed or removed.
Need to get 0B/174kB of archives.
After unpacking 1192kB of additional disk space will be used.
Do you want to continue [Y/n]?
Reading package fields... Done
Reading package status... Done
Retrieving bug reports... Done
(Reading database ... 284087 files and directories currently installed.)
Unpacking php-pear (from .../php-pear_5.0.5-1_all.deb) ...
dpkg: error processing /var/cache/apt/archives/php-pear_5.0.5-1_all.deb (--unpack):
 trying to overwrite `/usr/share/php/docs/HTML_Template_IT/examples/templates/main.tpl.htm', which is also in package php-html-template-it
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.11

More information about the pkg-php-maint mailing list